@font-face {
    font-family: 'GothamBook';
    src: url('/GothamBook.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBold';
    src: url('/GothamBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

:root {
    --body-font-family: 'GothamBook', sans-serif;
    --bs-font-sans-serif: 'GothamBook', sans-serif;
    --bs-body-font-family: 'GothamBook', sans-serif;
    --heading-font-family: 'GothamBold', sans-serif;
}

body  {

    background-color:var(--bs-primary);   
    background-image:url('/assets/Texture_-Boise_Hawks-.png');
    background-repeat: repeat

}


    .component-headlines.layout-grid,
    .component-gallery.layout-flex,
    .component-video.layout-slider { background:var(--bs-primary)!important}



.sec-recent-news .page-details .component-headings, 
.sec-recent-videos .page-details .component-headings, 
.sec-photo-gallery .page-details .component-headings { border-right:none }

.section.sec-sponsors { background:#fff }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-primary)}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none }

.sec-recent-news .card-title,
.sec-recent-videos .component-video.layout-slider .card-title { -webkit-line-clamp: 1!important }

.sec-recent-videos .component-video.layout-slider .card-img-overlay { color:#000 }

.section.sec-affiliates { background:#fff }


.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details,
.sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings { border-color:var(--bs-secondary)!important; border-rig:none }

.section .archive-link { border-color:var(--bs-secondary); background:none }
.section .archive-link:hover { background:var(--bs-secondary)}
.section .archive-link:hover a { color:var(--bs-primary)}


    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp { background:var(--bs-primary)}

.sec-top-stories-desktop .archive-link a:hover { color:var(--bs-secondary)!important}


    .site-footer { background:none!important }
    .site-footer .copyright-privacy-links-section a,
    .site-footer .copyright-privacy-links-section .privacy-links,
    .site-footer .copyright-privacy-links-section { color:var(--bs-primary)!important }
    .site-footer .footer-details-wrapper a:hover { color:var(--bs-secondary)!important}
    .site-footer .social-icons-footer .nav-link { padding:5px 15px 5px 0}
    .site-footer .title { font-family:"GothamBold",sans-serif }


    .component-gallery.layout-flex .card .card-title a:hover { text-decoration:underline!important}

.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary)!important }
.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-secondary)!important}


.component-headlines.layout-grid .component-title:before { content:"MORE NEWS"}
.component-headlines.layout-grid .component-title span { display:none }

.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover { color:var(--bs-secondary) }

.title-bar .site-title { font-size:1.5rem; font-family:"GothamBold",sans-serif; margin-bottom:0.5rem }

    .section .archive-link a,
    .section .component-title, .section .carousel-caption-title a { font-family:"GothamBold",sans-serif }

    .next-event-bar .next-event-wrapper { padding:0!important }
    .next-event-bar .next-event-wrapper .component-countdown.layout-standard { padding-top:0.5rem; padding-bottom:0.5rem }

    .pre-header,
    .pre-header .site-title-bar { background:none!important }


    .site-footer .copyright-privacy-links-section a:hover { text-decoration:underline!important }
.section.sec-recent-news { padding-top:0!important; padding-bottom:0!important}

@media only screen and (min-width:992px) {

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before { background-color:rgba(var(--bs-primary-rgb),.7) }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem; font-family:"GothamBold",san-sarif  }

    .site-header .macro-primary-navigation { background:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav .navbar-nav { background:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary) }
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button { color:var(--bs-primary) }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-primary-rgb); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%) }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-secondary)!important }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {  border:2px solid var(--bs-white)!important }


    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { margin-top:0.125rem }

    .pre-header .title-bar { position:relative }
    .header-pioneer-logo { position:absolute; right:0;  top:50%; margin-top:-21px }
    .header-pioneer-logo .component-banner img { max-height:50px }
    .site-header.social-new .social-collapse-btn { color:var(--bs-primary)}


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu { left:-1rem }

}

@media (min-width: 992px) and (max-width:1199px) {

    .macro-primary-navigation > .container { max-width:100% }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { padding:0!important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link { padding:1rem 0.5rem }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:0.87rem!important  }

}


@media (min-width: 1200px) and (max-width:1399px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:0.9rem!important; padding:1rem 0.5rem }

}

@media only screen and (min-width:1400px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu { left:-0.5rem }

    
}

@media (max-width: 991px) {


.site-header .macro-primary-navigation > div > div > .headers-icon-links button,
.site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button,
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:var(--bs-primary) }
.site-header .macro-primary-navigation { background:var(--bs-secondary)!important}
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-primary)}

.sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after { background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%) }
.section .slick-dots li button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] { background-color:var(--bs-secondary)}

.site-header .nav-social-links { display:none }
.component-search .input-group .btn { --bs-link-color:var(--bs-primary)}


}  
